{
  "development": {
    "scripts": ["/ckeditor/ckeditor.js", "http://res.wx.qq.com/connect/zh_CN/htmledition/js/wxLogin.js"],
    "proxy": [
      {
        "target": "http://qianxing.nuliji.com",
        "from": "/api",
        "to": "/api"
      }
    ]
  },
  "test": {
    "scripts": ["http://res.wx.qq.com/connect/zh_CN/htmledition/js/wxLogin.js"]
  },
  "production": {
    "scripts": ["http://res.wx.qq.com/connect/zh_CN/htmledition/js/wxLogin.js"]
  }
}
